not that it matters SM 1.1.15 under linux etc
We're sorry, but only the following operating systems are supported at this time:

Microsoft Windows XP/Vista
(i386) Apple Macintosh OS X or later
(PPC) Apple Macintosh OS X or later

Please check back soon for support for other operating systems.
I'll be sure to do that. I love that a UNIX derivative is fully supported as long as it has a "label"
All commentary about Jobs the "rebel" withheld
support-seamonkey mailing list

Reply via email to